@charset "utf-8";

@font-face {
	font-display: swap;
	font-family: 'Work Sans';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/work-sans-v19-latin-regular.eot');
	src: url('../fonts/work-sans-v19-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/work-sans-v19-latin-regular.woff2') format('woff2'), url('../fonts/work-sans-v19-latin-regular.woff') format('woff'), url('../fonts/work-sans-v19-latin-regular.ttf') format('truetype'), url('../fonts/work-sans-v19-latin-regular.svg#WorkSans') format('svg');
}

@font-face {
	font-display: swap;
	font-family: 'Work Sans';
	font-style: normal;
	font-weight: 600;
	src: url('../fonts/work-sans-v19-latin-600.eot');
	src: url('../fonts/work-sans-v19-latin-600.eot?#iefix') format('embedded-opentype'), url('../fonts/work-sans-v19-latin-600.woff2') format('woff2'), url('../fonts/work-sans-v19-latin-600.woff') format('woff'), url('../fonts/work-sans-v19-latin-600.ttf') format('truetype'), url('../fonts/work-sans-v19-latin-600.svg#WorkSans') format('svg');
}

@font-face {
	font-display: swap;
	font-family: 'Work Sans';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/work-sans-v19-latin-700.eot');
	src: url('../fonts/work-sans-v19-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/work-sans-v19-latin-700.woff2') format('woff2'), url('../fonts/work-sans-v19-latin-700.woff') format('woff'), url('../fonts/work-sans-v19-latin-700.ttf') format('truetype'), url('../fonts/work-sans-v19-latin-700.svg#WorkSans') format('svg');
}

* {
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}

html {
	min-height: 100%;
}

body {
	color: #000;
	font-family: 'Work Sans', sans-serif;
	font-size: 0.875em;
	line-height: 1.431em;
}

#wrapper {
	position: relative;
	max-width: 50rem;
	margin: 1rem auto;
	border: none;
	background-color: #fff;
	overflow: hidden;
	box-shadow: 0px 0px 23px #A6A6A6;
}

p {
	margin-bottom: 1rem;
}

h1 {
	font-size: 2.992em;
	line-height: 1.1em;
	font-weight: 600;
	margin: 2rem 0;
}

h2 {
	font-size: 1.731em;
	line-height: 1.231em;
	font-weight: 600;
	color: #277073;
	margin-bottom: 0.5rem;
}

h3 {
	font-size: 1.431em;
	line-height: 1.231em;
	margin-bottom: 1rem;
}

:is(a:link, a:visited, a:active) {
	color: inherit;
	text-decoration: none;
	white-space: nowrap;
}

span {
	white-space: nowrap
}

a.link {
	color: #337061;
}

a.link:hover {
	color: #67CC66;
	text-decoration: underline;
}

a.btn {
	width: 200px;
	line-height: 50px;
	display: block;
	text-align: center;
	background: #337061;
	margin: 2rem auto;
	color: #fff;
}

a.btn:hover {
	background-color: #67CC66;
	text-decoration: none;
	box-shadow: 3px 3px 4px #A6A6A6;
}

img {
	max-width: 100%;
	height: auto;
	display: block;
}

ul {
	padding: 0 0 1rem 2rem;
}

li {
	padding-bottom: 0.2rem;
	list-style-type: none;
}

li:before {
	content: "\25A0";
	color: #46B84F;
	float: left;
	margin-left: -20px;
}

header {
	display: flex;
	flex-direction: column;
	padding: 0.5rem 2rem;
	gap: .5rem;
}

article {
	padding: 0.5rem 2rem;
}

footer {
	padding: 1rem 2rem;
	background-color: #EEE;
	display: flex;
}

section:nth-of-type(1) {
	flex: 0 0 44%;
}

section:nth-of-type(2) {
	flex: 0 0 56%;
}

.iframe-wrapper {
	width: 100%;
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.iframe-wrapper iframe,
.iframe-wrapper object,
.iframe-wrapper embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: none;
}

@media only screen and (max-width:799px) {
	#wrapper {
		border: none;
		margin: 0 auto;
	}

	p,
	ul {
		-moz-hyphens: auto;
		-webkit-hyphens: auto;
		-ms-hyphens: auto;
		hyphens: auto;
	}
}

@media only screen and (max-width:736px) {

	header,
	article {
		padding: .5rem 1rem;
	}

	footer {
		padding: 1rem;
		display: block;
	}

	h1 {
		text-align: center;
	}
}

@media only screen and (max-width:480px) {
	header {
		align-items: center;
	}

	h1 {
		font-size: 2rem;
		margin: 1.5rem 0;
	}

	ul {
		padding-left: 1.2rem;
	}
}